.head1 {
	font-family : Elephant;
	font-weight : normal;
	font-size : 26pt;
	color: ffff00;
}
.head2 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 12pt;
	color: ffcc33;
}
.head3 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
}
.head4 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 8pt;
}
.head2b {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
}
.head3b {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10pt;
}
.head4b {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 8pt;
}
.small{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 8pt;
}
.tiny{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 8pt;
}

.ty {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : 600;
	font-size : 6pt;
	color : Red;
}
.bodybold {
	font-family :Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 18pt;
}
.bodylist {
	font-family :Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14pt;
}
.bodylink {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-size : 14pt;
}
.copy{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 8pt;
}
.instruct {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
	color : Yellow;
}
.binstruct {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
	color : Yellow;
}
.exbinstruct {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-size : 12pt;
	color : #FFFF33;
	text-decoration : underline;
}
.fakelink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color : rgb(255,255,102);
	font-style : normal;
	text-decoration : underline;
	cursor:pointer;
}
hr.c {border: none 0; 
	border-top: 1px dashed #999999;/*the border*/
	width: 100%;
	text-align: center;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}
.Splash {
	font-family : Elephant;
	font-weight : normal;
	font-size : 26pt;
	color:#0080ff;
	text-align : center;
}
.Welcome{
	font-family :Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 18pt;
	 color:#0080ff;
}
.ImageRequest {
	font-family :Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
	color: #33FFFF;
}
.MissionStatement {
	font-family :Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14pt;
	color: #33FFFF;
}
.MissionStatementFU{
	font-family :Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10pt;
	color: #33FFFF;
}
.FormLabel {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
	color : Yellow;
}
.FormHead {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
	color : Black;
	background : #FFFF99;
}